<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>19</COD_PROD>
      <DESCRICAO>ARROZ  6X5KG SERRAZUL</DESCRICAO>
      <QTD>7,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>172</COD_PROD>
      <DESCRICAO>CAP 10X7,5G CAFE 3 CORACOES</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>569</COD_PROD>
      <DESCRICAO>PAPEL HIG ROLAO 8X300  PREMIUM  GLOBAL</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>108</COD_PROD>
      <DESCRICAO>FEIJAO BRANCO 500G  BROTO LEGAL</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>1938</COD_PROD>
      <DESCRICAO>MARGARINA 500G C/SAL QUALY</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>332</COD_PROD>
      <DESCRICAO>PARAFUSO 24X500G OVOS D.BENTA</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>1510</COD_PROD>
      <DESCRICAO>DESINF 6X2LT SUPREMA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>1247</COD_PROD>
      <DESCRICAO>SABAO EM PO 800GR TIXAN</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>1302</COD_PROD>
      <DESCRICAO>SABAO LIQ P/ROUPAS COCO  5LT PROAX</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>155</COD_PROD>
      <DESCRICAO>SAL REFINADO 10X1KG MIRAMAR</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>41</COD_PROD>
      <DESCRICAO>VINAGRE LIMAO  12X750ML CASTELO</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>3</COD_PROD>
      <DESCRICAO>OVO GRANDE BCO C/30</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>219</COD_PROD>
      <DESCRICAO>EXTRATO TOMATE 6X1,7KG BONARE</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>1145</COD_PROD>
      <DESCRICAO>BH-05 LANCHEIRA  C/100 BOM APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>1179</COD_PROD>
      <DESCRICAO>BH-02 HAMBURG C/100  BOM APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>1</COD_PROD>
      <DESCRICAO>ALHO DESCASCADO 1KG MEGA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>1503</COD_PROD>
      <DESCRICAO>LEITE INTEGRAL 12X1LT</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>3021</COD_PROD>
      <DESCRICAO>OLEO DE SOJA 6X900ML V.VELHA</DESCRICAO>
      <QTD>8,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>1121</COD_PROD>
      <DESCRICAO>AGUA SANITARIA 5LT PROAX</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>1859</COD_PROD>
      <DESCRICAO>DET 500ML NEUTRO  YPE</DESCRICAO>
      <QTD>8,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>97</COD_PED>
      <COD_PROD>236</COD_PROD>
      <DESCRICAO>GARRAFA 500ML 100UND C/TAMPA MALUGER</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>97</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
